## rdp-readseq 2.0.2

=== debian/changelog ===
rdp-readseq (2.0.2-9) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 15:21:59 +0100

rdp-readseq (2.0.2-8) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 15:00:12 +0200

rdp-readseq (2.0.2-7) unstable; urgency=medium

  * Team upload

  [ Steffen Möller ]
  * Add new d/u/metadata file with ref to conda

  [ Pranav Ballaney ]
  * Install examples
  * Add autopkgtests
  * Install docs
  * Add Pranav Ballaney to Uploaders
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Sat, 08 Aug 2020 16:25:34 +0530

rdp-readseq (2.0.2-6) unstable; urgency=medium

  * Fix Uploaders lint errors

 -- Olivier Sallou <osallou@debian.org>  Thu, 08 Nov 2018 11:00:18 +0000

rdp-readseq (2.0.2-5) unstable; urgency=medium

  * Fix openjdk 11 compilation, Closes: #912386

 -- Olivier Sallou <osallou@debian.org>  Mon, 05 Nov 2018 09:05:50 +0000

rdp-readseq (2.0.2-4) unstable; urgency=medium

  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 24 Oct 2018 13:48:36 +0200

rdp-readseq (2.0.2-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2017 15:25:08 +0100

rdp-readseq (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Make build reproducible.
    - Force UTF-8 encoding in javacopts.
  * Bump Standards-Version.
  * Use secure Vcs-Browser.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 01 Jun 2016 21:41:11 +0000

rdp-readseq (2.0.2-1) unstable; urgency=medium

  * Initial upload to Debian
    Closes: #779315

 -- Andreas Tille <tille@debian.org>  Wed, 25 Feb 2015 08:18:11 +0100

librdp-readseq-java (0.1.20140922-0biolinux1) trusty; urgency=medium

  * New upstream for rdp-classifier2.9

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 06 Oct 2014 18:14:33 +0100

librdp-readseq-java (0.1.20140425-0biolinux2) trusty; urgency=low

  * Initial package to help rdp-classifier

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 30 Apr 2014 18:16:24 +0100
