=== debian/control ===
Source: rdp-readseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>,
           Olivier Sallou <osallou@debian.org>,
           Pranav Ballaney <ballanepranav@gmail.com>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               libcommons-io-java,
               libcommons-cli-java,
               libcommons-lang-java,
               libjaxb-java,
               libjaxb-api-java,
               junit4,
               ant,
               ant-optional
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/rdp-readseq
Vcs-Git: https://salsa.debian.org/med-team/rdp-readseq.git
Homepage: https://github.com/rdpstaff/ReadSeq
Rules-Requires-Root: no

Package: rdp-readseq
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Provides: librdp-readseq-java
Description: Ribosomal Database Project (RDP) sequence reading and writing
 Rdp-readseq is a simple user interface to the sequence reading library
 developed by the Ribosomal Database Project.  It can handle genbank, embl,
 fasta, fastq, sff and sto files.  It can read from files or streams, and
 can handle indexing files.
 .
 The package also contains the ReadSeq Java library which is used by other
 RDP tools.
