=== debian/watch ===
version=4

https://github.com/rdpstaff/ReadSeq/tags .*/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
